*{
	    max-width: 1340px;
	margin: 0 auto;

	
}




@media screen and (max-width : 1000px) {
    body {
        background: yellow;
        border-top: 2px solid #DDDDDD;
    }
}

body {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #ccc;
}


.pozadina1 {
	    
	
}

header{
	background: #eee;
    font-family: -webkit-pictograph;
    font-size: 18px;
}

.jezik img{
    min-width: 60px;
    margin-right: 30px;
    margin-left: -40px;
    float: right;
    width: 70px;
	
}

header img{
	
	    width: 15%;
    padding-left: 30px;
    padding-top: 10px;
	    min-width: 170px;
}

.sakri{
	    display: none;
	    visibility: hidden;
		
}

.pro{
	margin-bottom: 0px;
    border: none;
    border-radius: 0px;
	    background: #851e1e;
		    font-variant: all-petite-caps;
}


.pro1{
	    padding-left: 0px;
	font-variant: titling-caps;
}

@media only screen and (max-width: 768px){
.pro1{
    padding-left: 0px;

}

p.text1{
	       padding: 12px;
           font-size: 18px;
   	  
    font-family: -webkit-pictograph;
 color: red;

}


}
.pozadina{
	
	    background: #eeeeee;
}


.pro1 li{
	
	
}

.pro1 a {
	
	
}


p{
	
	margin : 0 auto;
}

.poc{
	    height: 580px;
	    text-align: center;
        background: #ccc;

}

.poc img{
	width: 65%;

}


.poc p{
    position: relative;
    background: whitesmoke;
  width: 62%;
    font-size: 22px;
    text-align: left;
    line-height: 29px;
    color: #000;
    font-family: -webkit-pictograph;
    margin-top: -19px;
    margin-bottom: 20px;
    padding-left: 20px;
    padding-bottom: 5px;
    opacity: 0.7;
	padding-top: 5px;
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    font-size: 16px;
}


.dropdown-menu{
	    min-width: 100%;
		
}


.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}



.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}


@media (min-width: 768px) {

ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }
ul.nav li.dropdown:hover ul.dropdown-menu li.dropdown-submenu ul.dropdown-menu {
    display: none;
} 
ul.nav li.dropdown ul.dropdown-menu li.dropdown-submenu:hover ul.dropdown-menu {
    display: block;

} 
ul.nav li.dropdown ul.dropdown-menu li.dropdown-submenu:hover ul.dropdown-menu li.dropdown-submenu ul.dropdown-menu {
    display: none;
}

ul.nav li.dropdown ul.dropdown-menu li.dropdown-submenu ul.dropdown-menu li.dropdown-submenu:hover ul.dropdown-menu {
    display: block;
}

  .lead {
    font-size: 21px;
  }
}

.row {
     margin-right: 0px; 
   margin-left: 0px; 
}


.jumbotron{
	padding-left: 0px;
    padding-top: 24px;
	  padding-right: 0px; 
background: #eee;
}

.jumbotron p{
	font-size:18px;
	        border-top: 2px solid #851e1e;
			    margin-bottom: -10px;
    margin-top: -10px;
}

.jumbotron h4{
	    
	  font-size: 30px;
}

@media screen and (min-width: 850px){
.container .jumbotron, .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
    width: 100%;
}
}


.pad{
	
	
}


.pad1{
	
	
}

.pad1 p{
	    line-height: 1.5;
	
}
.container {
    width: 100%;
	padding-left:0px;
}

@media (max-width: 760px){

.container {
      width: 102%;
}}



iframe {
    border: 0;
  
}
.padingoff{
	padding:0px;
}

.slika{
	        background: #eeeeee;
	
}

.onama{
	    background: #eeeeee;
    
    	  
    font-family: -webkit-pictograph;
}


.onama img{
     width: 30%;

}

.s1{
	   margin-bottom: -10px;
    margin-right: 10px;
	float:left;
}

.s2{
	    float: right;
    margin-left: 10px;
    margin-top: 5px;
	
}
.kont{
	    background: #eeeeee;
	
}

.text1{
      
   
    height: 700px;
       text-align: justify;
    font-family: -webkit-pictograph;
    background-size: 1104px;
}

.text1 h1{
	    text-align: center;
	
}


.text1 p{
	       padding: 12px;
           font-size: 1.8vw;
   	  
    font-family: -webkit-pictograph;
 color: black;

}

.text2{
    
    text-align: center;
   
    font-family: -webkit-pictograph;
    color: black;
	    padding: 4%;
}

.text2 h1{
	
	
}


.text2 p{
       font-size: 20px;
 
}

.navigacija ul{
	
	    width: 100%;
    padding-left: 0px;
}


.vrsta h5{
	    font-size: 16px;
    color: chocolate;
	
}


.navigacija li{
	list-style-type: none;
    text-align: center;
    padding: 15px 0px;
    background: black;
}

.vrsta1 h5{
	 font-size: 16px;
	    color: #d7ff0b;
}

.glavno{
	    color: #40a1f8;
    font-size: 18px;
	    
}

li.glavno {
	 
	background: #555555;
}

.desno li{
	    background: gray;
	
}


.navigacija a{
	
	    font-size: 15px;
    color: snow;
	
}






.mySlides {display:none}

@media (max-width: 840px) {
  .slideshow-container {
    max-width: 840px;
    position: relative;
    margin: auto;
        max-height: 0px;}
		
		.poc p {
    position: relative;
    background: whitesmoke;
    width: 100%;
    font-size: 22px;
    text-align: left;
    line-height: 29px;
    color: #000;
    font-family: -webkit-pictograph;
    margin-top: -18px;
    /* margin-bottom: 20px; */
    padding-left: 20px;
    padding-bottom: 5px;
    /* opacity: 0.7; */
}

}

/* Slideshow container */
.slideshow-container {
      max-width: 866px;
    position: relative;
    margin: auto;
        max-height: 430px;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 1s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 6s;
  animation-name: fade;
  animation-duration: 6s;
}

@-webkit-keyframes fade {
  from {opacity: 0.1} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity:0.4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}



